import { jsx as r, jsxs as o } from "react/jsx-runtime";
/* empty css                           */
import { useDynamicImport as s } from "./index-use-dynamic-import.js";
import { alignItemsCenter as m, dFlexColumn as c, justifyContentBetween as a, dFlex as l } from "./index-general.module.js";
import "react";
import { classNames as t } from "./index-classNames.js";
import { StyledSVG as d } from "./index-StyledSVG.js";
const j = (i) => {
  const {
    children: n
  } = i, {
    SvgIcon: e,
    loading: p,
    error: u
  } = s("QuoteMarks.svg");
  return r("div", {
    children: o("div", {
      className: t("quote-container", l, a),
      children: [r("div", {
        className: t(c, m),
        children: n
      }), o("div", {
        className: "quote-marks",
        children: [r(e, {}), r(d, {
          src: e
        })]
      })]
    })
  });
};
export {
  j as QuoteContainer
};
